uuid: a5cf7213-0121-4edc-be15-23fc58e11455
langcode: en
status: true
dependencies:
  config:
    - media.type.document
  module:
    - path
id: media.document.path
field_name: path
entity_type: media
bundle: document
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
